
.leaflet-container {
    background-color: #fff;
}

.leaflet-control-attribution {
    display: none;
}

.ijug-tooltip {
    background: transparent;
    border: 0;
    box-shadow: none;
}
.ijug-tooltip::before {
    border: 0;
}
.ijug-tooltip__image {
    height: auto;
    width: 60px;
    border: 0;
}

.marker-cluster-small, .marker-cluster-medium, .marker-cluster-large {
    background-color: rgba(40, 80, 136, 0.6) !important;
}

.marker-cluster-small div, .marker-cluster-medium div, .marker-cluster-large div {
    background-color: rgba(40, 80, 136, 0.8) !important;
    color: #fff;
}

.ijug-city-tooltip {
    font-size: 1rem;
}
